
@charset "UTF-8";
*{margin:0;padding:0;border:0}
*html body{overflow:visible}
*html frame,*html iframe{overflow:auto}
*html frameset{overflow:hidden}
::-moz-selection,::selection{color:#fff;background:#ff5656}
body{margin:0;padding:0;text-align:left;font-size:16px;font-family:"Microsoft YaHei",arial,"Hiragino Sans GB","Hiragino Sans GB W3";background-color: #ffffff;}
blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
input{padding:1px;vertical-align:middle;line-height:normal}
fieldset,img{border:0}
address,caption,cite,code,em,strong,th,var{font-weight:400;font-style:normal}
li,ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-weight:400;font-size:100%}
a{color:#303047;text-decoration:none}
a:active,a:hover{border:none;color:#ff5656;text-decoration:none}
b,strong{font-weight:700}
.clear{clear:both;height:0;font-size:0;line-height:0;zoom:1}
.clear:after{clear:both;display:block;visibility:hidden;height:0;content:"."}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
@-webkit-keyframes arrow{from{-webkit-transform:translate3d(-webkit-calc(-50% + 6px),5px,0);transform:translate3d(calc(-50% + 6px),5px,0)}
    to{-webkit-transform:translate3d(-webkit-calc(-50% + 6px),0,0);transform:translate3d(calc(-50% + 6px),0,0)}
}
@keyframes arrow{from{-webkit-transform:translate3d(-webkit-calc(-50% + 6px),5px,0);transform:translate3d(calc(-50% + 6px),5px,0)}
    to{-webkit-transform:translate3d(-webkit-calc(-50% + 6px),0,0);transform:translate3d(calc(-50% + 6px),0,0)}
}
.height_10px{height: 10px;}
.container{position:relative;z-index:1;width:100%;min-height:600px}
.wrapper{position:relative;display:block;margin:15px auto 0;width:1200px}
.main-bg{background-color:#fff;box-shadow:0 1px 3px #dbdbdb}
.main-left{float:left}
.main-right{float:right;width:300px;min-height:351px}
.main-wrap{background:#fff;border-top:2px solid #ff5656}
.main-wrap .crumbs{padding:0 15px}
.sidefixed{position:relative;float:right;width:300px}
.banner{position:relative;z-index:1;overflow:hidden;margin:15px auto 0;width:1200px;height:90px}
.rectangle{float:right;margin-bottom:15px!important;background:#fff}
.op-tag{position:absolute;right:4px;bottom:4px;z-index:5;width:24px;height:14px;background:url(op_tag.png) no-repeat}
.mt{margin-top:15px}
.mb{margin-bottom:15px}
.pt{padding-top:15px}
.pb{padding-bottom:15px}
.toolbar{width:100%;height:30px;background:#424242;display:block;overflow:hidden;color:#fff}
.toolbar .wrapper{margin:0 auto;overflow:hidden}
.toolbar .toolbar-left{float:left;display:inline-block;width:350px;line-height:30px;font-size:13px}
.toolbar .toolbar-right{float:right;display:inline-block;height:30px;line-height:30px;font-size:13px;color:#787878}
.toolbar .toolbar-right a{color:#fff;padding-right:2px}
.toolbar .toolbar-right a .iconfont{position:relative;top:1px;padding-right:1px;line-height:30px}
.header{overflow:hidden;width:100%;background:#fefefe}
.header .wrapper{height:90px;margin:0 auto;overflow:hidden}
.header .logo{float:left;width:240px;height:90px}
.header .logo img{width:170px;height:70px;vertical-align:middle}
.header .logo a{display:block;margin-top:14px}
.header .search input.search-box{padding:0 10px 0 18px;width:280px;height:34px;border:2px solid #ff5656;border-right:none;border-radius:100px 0 0 100px;background:0 0;font-size:14px;line-height:34px;border-right-width:2px;border-right-style:solid;border-right-color:#ff5656}
.header .search input{float:left}
.header .submit-input{position:absolute;clip:rect(0 0 0 0)}
.header .search label{float:left;width:44px;height:34px;border:2px solid #ff5656;border-left:none;border-radius:0 100px 100px 0;cursor:pointer}
.header .search label .iconfont{display:block;margin:0 auto;width:18px;color:#ff5656;font-size:16px;line-height:34px;-webkit-text-stroke-width:.4px;font-style:normal;}
.header .nav{position:relative;width:100%;height:50px;background:#fc0e50;background:-moz-linear-gradient(left,#ff5656 0,#fb0346 100%);background:-webkit-linear-gradient(left,#ff5656 0,#fb0346 100%);background:-o-linear-gradient(left,#ff5656 0,#fb0346 100%);background:-ms-linear-gradient(left,#ff5656 0,#fb0346 100%);background:#ff5656}
.header .nav .wrapper{margin:0 auto;}
.nav ul{width:1200px;margin: 0 auto;}
.nav li{float:left;display:inline;overflow:hidden}
.nav li{float:left;display:inline;overflow:hidden}
.nav li a{display:block;width:100px;color:#fff;text-align:center;font-size:16px;line-height:50px}
.nav li a.active,.nav li a:hover{background:#fb0346;color:#fff}
.index-left-box{background:#fff;width:855px;min-height:319px;padding:15px;border-top:2px solid #ff5656}
.index-right-box{background:#fff}
.index-right-box .item{margin-bottom:0!important}
.main-left-box{background:#fff;width:855px;min-height:319px;padding:0 15px;border-top:2px solid #ff5656}
.slider{position:relative;overflow:hidden;}
.slider ul.slider-box{position:absolute;top:0;left:0;width:100%;height:100%}
.slider ul.slider-box li{position:relative;float:left;width:420px;height:319px}
.slider ul.slider-box li img{width:100%;height:100%}
.slider ul.slider-box li span{position:absolute;bottom:0;left:0;overflow:hidden;padding:0 10px;width:100%;height:40px;background:rgba(0,0,0,.54);color:#fff;text-overflow:ellipsis;white-space:nowrap;font-weight:400;font-size:16px;line-height:40px}
.slider-btn{position:absolute;top:50%;z-index:100;z-index:100;margin-top:-36px;width:40px;height:60px;background:rgba(0,0,0,.1);text-align:center;line-height:60px;cursor:pointer;-webkit-transition:all .1s ease;-moz-transition:all .1s ease;-o-transition:all .1s ease;transition:all .1s ease;-webkit-user-select:none;-moz-user-select:none;-khtml-user-select:none;-ms-user-select:none;-ms-transition:all .1s ease}
.slider-btn:hover{background:rgba(0,0,0,.3)}
.icon-btn{background: url(../img/ico.png) no-repeat;background-size: 150px 226px;width: 40px;height: 60px;display:inline-block;}
.icon-right{right: 15px;background-position:-40px -2px;}
.icon-left{ left: 15px; background-position:0 -2px;}
.slider #next{right:-40px}
.slider #prev{left:-40px}
.slider.active #next{right:0}
.slider.active #prev{left:0}
.slider-num{position:relative;margin-top:250px;margin-right:auto;margin-left:auto;height:15px;min-width:20px;text-align:center}
.slider-num ul{width:100%}
.slider-num ul li{position:relative;top:0;display:inline-block;margin:0 4px;width:5px;height:5px;border-radius:50%;background:#fff;opacity:.5}
.slider-num ul li.active{top:3px;width:12px;height:12px;box-shadow:rgba(0,0,0,.1) 1px 1px 0;opacity:1}
.slider ul,.slider-num ul li{-webkit-transition:all .3s cubic-bezier(1,.01,.32,1);-moz-transition:all .3s cubic-bezier(1,.01,.32,1);-o-transition:all .3s cubic-bezier(1,.01,.32,1);transition:all .3s cubic-bezier(1,.01,.32,1);-ms-transition:all .3s cubic-bezier(1,.01,.32,1)}
.recommend{display:block}
.recommend .recommend-top{overflow:hidden;height:90px;width:100%;display:block}
.recommend .recommend-top h2{height:36px;text-align:center;font-weight:700;font-size:18px;line-height:36px}
.recommend .recommend-top p.summary{overflow:hidden;height:44px;color:#aaa;font-size:13px;line-height:22px;padding-left:5px}
.recommend .recommend-bottom{display:block;overflow:hidden;border-top:1px dotted #ccc;padding-top:5px;padding-left:5px;height:225px}
.recommend .recommend-bottom li{float:left;display:block;padding-right:0;width:98%;height:32px;line-height:32px}
.recommend .recommend-bottom li:before{position:relative;top:16px;float:left;display:inline-block;margin-right:10px;width:5px;height:5px;border-radius:100%;background-color:#cecece;content:""}
.recommend .recommend-bottom li a{float:left;display:block;overflow:hidden;width:400px;color:#666;text-overflow:ellipsis;white-space:nowrap;font-size:16px}
.article .info a:hover,.category .item .title a,.category .item ul li a:hover,.footer p a:hover,.friendlink a:hover,.main-left .crumbs a:hover,.main-left .list li a:hover,.main-right .item ul li a:hover,.recommend .recommend-bottom li a:hover,.recommend .recommend-top a:hover h2,.related ul li a:hover,.statement a:hover,.toolbar .toolbar-right a:hover,.update li a:hover{color:#ff5656}
.category .item ul li:hover:before,.main-right .item ul li:hover:before,.recommend .recommend-bottom li:hover:before,.related ul li:hover:before{background-color:#ff5656}
.category .item,.main-right .item{float:left;margin-right:15px;margin-bottom:15px;width:390px;border-top:2px solid #ff5656;background:#fff}
.category .item:nth-child(3n+0){margin-right:0}
.category .item .title,.main-right .item .title,.related .title{overflow:hidden;margin:0 14px;height:40px;border-bottom:1px solid #eee;color:#ff5656;font-size:18px;line-height:40px}
.category .item .title .icon-list:before{display:inline-block;margin-right:10px;width:4px;height:16px;background-color:#ff5656;content:""}
.item .iconfont,.related .iconfont{overflow:hidden;height:40px;color:#ff5656;font-size:22px;line-height:40px;box-sizing:border-box;vertical-align:middle}
.item .iconfont:before,.related .iconfont:before{display:inline-block;padding-right:4px}
.category .item {min-height:380px;}
.category .item .img{padding:10px 0 0 15px;}
.category .item .img{margin-bottom:5px;height:100px;overflow:hidden}
.category .item .img img{width:33%;float:left;height:90px;margin-right:10px;border:#e3e2d5 1px solid;padding:3px}
.category .item .img img:hover{opacity:.6}
.category .item .img h4{margin:8px 0;width:60%;float:left;height:25px;line-height:25px;font-weight:300;font-size:16px;overflow:hidden}
.category .item .img p{line-height:18px;text-indent:15px;width:60%;height:55px;float:left;color:#999;overflow:hidden;font-size:13px;}
.category .item ul,.main-right .item ul{display:inline-block;overflow:hidden;padding:0 0 10px 5px}
.category .item ul li,.main-right .item ul li{float:left;display:inline;padding-right:0;width:359px;height:32px;line-height:32px}
.category .item ul li:before,.main-right .item ul li:before{position:relative;top:14px;float:left;display:inline-block;margin-right:10px;width:5px;height:5px;border-radius:100%;background-color:#cecece;content:""}
.category .item ul li a,.main-right .item ul li a{float:left;display:block;overflow:hidden;width:343px;color:#666;font-size:16px;line-height:32px;height:32px}
.main-right .item{margin-right:0;width:300px;height:100%}
.main-right .item ul.counter{padding-top:5px;list-style-type:none;counter-reset:sectioncounter}
.main-right .item ul.counter li{overflow:hidden;width:270px}
.main-right .item ul li a{width:260px}
.main-right .item ul.counter li a{width:244px}
.main-right .item ul.counter li:last-child a{width:240px}
.main-right .item ul.counter li:before{position:relative;top:0;float:left;display:inherit;margin-right:0;padding-right:6px;width:auto;height:auto;border-radius:0;background-color:transparent;color:#999;content:"" counter(sectioncounter) ".";counter-increment:sectioncounter;font-style:italic;font-family:Georgia,Microsoft YaHei,serif}
.main-right .item ul.counter li:hover:before{color:#ff5656}
.main-right .about p{color:#666;text-indent:2em;text-align:justify;line-height:24px;padding:10px 15px;font-size:14px}
.main-right .about p a{color:#666}
.main-right .title a{color:#ff5656}
.main-right .biaoqianfenlei li{color:#666;width: 50%!important;float: left!important;text-align: center;}
.main-right .biaoqianfenlei li:before{display: none!important;}
.main-right .biaoqianfenlei li a{width: 100% !important;}
.bqiancrumbs{border-top: 2px solid #ff5656;}
.biaoqianlist {margin-bottom: 15px;width: 1200px;background: #fff;}
.biaoqianlist .biaoqianxiaji{float: left;width: 31%;padding: 0.3rem 1%;}
.crumbs{overflow:hidden;height:40px;border-bottom:1px solid #eee;color:#999;font-weight:400;font-size:14px;line-height:40px}
.crumbs .icon-home{font-size:20px;position:relative;top:1px;margin-right:2px;color:#ff5656}
.crumbs a{color:#999}
.main-left .list{overflow: hidden;}
.main-left .list li{padding: 8px;border-bottom: #ddd 1px solid;height: 122px;}
.main-left .list .img{float: left;width: 180px;height: 110px;overflow: hidden;}
.main-left .list .img img{transition: all .6s;width: 180px;height: 110px;}
.main-left .list .des{float: left;margin-left: 15px;width: 640px;height: 110px;position:relative;}
.main-left .list .des b{display: block;padding: 5px 0 20px;font-size: 18px;color: #000;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.main-left .list .des span{display: block;color: #777;line-height: 22px;font-size: 14px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.main-left .list .des i{font-style: normal;color: #c1c1c1;position:absolute;right:0px;bottom:0px;}
.update{background:#fff;padding:15px 15px 5px;height:auto;display:inline-block}
.update li{width:33.33%;float:left;background:inherit;line-height:32px;height:32px}
.update li a{display:inline-block;padding:0;background:#fff;color:#333;line-height:32px;height:32px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;width:98%}
.update li.hr{height:10px;background:0 0;width:100%;border-bottom:1px dashed #ddd;margin-bottom:10px}
.article{padding:20px 15px 15px;height:auto}
.article .title{padding:0;max-height:72px;line-height:36px;overflow:hidden}
.article .title h1{color:#333;text-align:center;font-weight:700;line-height:36px;font-size:26px}
.article .info{margin:10px 0 0;padding-bottom:10px;border-bottom:1px dotted #ccc;color:#999;text-align:center}
.article .info small{padding-right:5px;font-size:14px;font-family:arial,"Microsoft YaHei","\5fae\8f6f\96c5\9ed1"}
.article .info small a{color:#999}
.article .info small a.mobile{color:#ff5656}
.article .info small .iconfont{position:relative;top:1px}
.article .info #click{margin:0 2px;color:#ff5656;font-weight:700;font-style:normal;font-size:16px;font-family:Georgia,serif}
.content{float:left;padding:15px 0 15px;width:100%;text-align:justify;word-wrap:break-word;line-height:26px;display:inline-block;position:relative;overflow:hidden}
.content p{font-size:16px;overflow:hidden;padding-bottom:10px;line-height:28px}
.content p img{border:1px solid #e4e4e4; padding:4px;margin: 8px auto; display: block;}
.content h2{font-size: 18px;font-weight: bold;line-height: 30px;clear: both;color: #ff0000;margin-bottom:10px;text-align: justify;}
.content br{overflow:hidden;line-height:26px}
.wangming p{padding:6px 10px 6px 10px;border:1px dashed #d8caab;text-decoration:none;background:#fefefe;margin-bottom:1rem}
.prev-next{padding:10px 0px;}
.prev-next p.prev{line-height:28px;float:left;}
.prev-next p.next{line-height:28px;padding-top: 75px;}
.prev-next p span{color:#777;}
.related{margin:15px auto 0;float:left;background:#fff;width:885px;padding:0;border-top:2px solid #ff5656}
.related ul{float:left;padding:5px 15px 15px;width: 94%;}
.related ul li{float:left;width:420px;height:36px;border-bottom:1px dotted #e6e6e6;line-height:36px}
.related ul li:nth-child(2n+0){float:right}
.related ul li a{float:left;font-size:14px}
.related ul li font{float:right;color:#999;font-size:12px}
.related ul li:before{position:relative;top:16px;float:left;display:inline-block;margin-right:10px;width:5px;height:5px;border-radius:100%;background-color:#cecece;content:""}
.related ul li a{float:left;display:block;overflow:hidden;width:400px;color:#666;text-overflow:ellipsis; white-space:nowrap;font-size:16px}
.page{display:table;margin:0 auto;padding:20px 15px 30px}
.page li{float:left;margin:0 3px;line-height:24px}
.page li span,.page li a{float:left;display:block;padding:1px 15px;border:1px solid #606060;border-radius:50px;color:#606060}
.page li a:hover{padding:1px 15px;border:1px solid #ff5656;background:#ff5656;color:#fff}
.page li.current,.page li.current a{padding:1px 15px;border:1px solid #ff5656;border-radius:50px;background:#ff5656;color:#fff;font-weight:700}
.friendlink{margin:0 auto 15px;padding:10px 15px;width:1170px;background:#fff;font-size:14px;background-color:#fff;box-shadow:0 1px 3px #dbdbdb}
.friendlink a{margin-left:6px;color:#999;line-height:22px}
.friendlink a#tougao{color:#666}
.friendlink a .iconfont{margin-left:2px;font-size:14px;color:#999;line-height:22px}
.footer{padding:15px 0 10px;width:100%;background:#fff;text-align:center;box-shadow:0 1px 3px #dbdbdb}
.footer p{margin:0 auto;color:#666;text-align:center;font-size:12px;font-family:arial,sans-serif;line-height:24px}
.footer p a{color:#666}
.footer p a .iconfont{display:inline-block;margin-right:1px;vertical-align:middle}
.scrollmenu{position:fixed;bottom:16px;right:10px;width:50px;z-index:999999;color:#666;text-align:center;line-height:50px}
.scrollmenu li{border-radius:2px;position:relative;display:block;width:50px;color:#666;opacity:.6;filter:Alpha(opacity=60);padding:0;margin-bottom:3px}
.scrollmenu li .iconfont{border:1px solid #ccc;box-shadow:0 1px 3px #dbdbdb;color:#666;font-size:32px;display:block;background:#fff;line-height:50px;height:50px;box-sizing:border-box;vertical-align:middle;cursor:pointer;border-radius:3px}
.bdshare-button-style0-16 .bds_more,.bdshare-button-style0-16 a{font-size:32px!important;height:50px!important;background-image:inherit!important;display:block;margin:0!important;line-height:50px!important;float:inherit!important;padding:inherit!important;opacity:1!important;filter:Alpha(opacity=100)!important}
.scrollmenu li:hover .iconfont{display:block;background:#ff5656;border:1px solid #ff5656;color:#fff}
.scrollmenu li:hover{opacity:1;filter:Alpha(opacity=100)}
.scrollmenu a:hover:after{content:attr(data-original-title);display:inline-block;padding:0;position:absolute;width:80px;height:30px;font-size:14px;top:12px;line-height:30px;right:60px;border-radius:4px;background:#ff5656;color:#fff;opacity:1!important;filter:Alpha(opacity=100)!important}
.scrollmenu li:hover:before{position:absolute;top:19px;right:54px;display:inline-block;width:0;height:0;background-color:transparent;content:"";border-left:8px solid #ff5656;border-top:8px solid transparent;border-bottom:8px solid transparent;opacity:1!important;filter:Alpha(opacity=100)!important}
.sitemap{padding:15px 15px 0}
.map-box{padding-bottom:15px}
.map-box h2{height:30px;color:#ff5656;font-size:22px;line-height:30px;text-align:center}
.map-box h2 a{color:#ff5656}
.map-box h2 .iconfont{overflow:hidden;color:#ff5656;font-size:24px;box-sizing:border-box;vertical-align:middle;margin-right:3px}
.map-box ul{clear:both;overflow:hidden;padding:15px 0 15px;border-bottom:1px solid #ddd}
.map-box:last-child ul{border-bottom:0}
.map-box ul li{width:184.5px;white-space:nowrap;margin:0 10px 10px 0;float:left;overflow:hidden;background:#fff;font-size:14px;text-align:center;height:32px;line-height:32px;border:1px dashed #ccc}
.map-box ul li:nth-child(6n+0){margin-right:0}
.map-box ul li a{display:block;color:#666;font-size:16px}
.map-box ul li a:hover{background:#ff5656;color:#fff}
.subnav{padding:12px 0;background-color:#fff;box-shadow:0 1px 3px #dbdbdb}
.subnav li{float:left;display:inline-block;overflow:hidden}
.subnav li dt{float:left;width:120px;height:40px}
.subnav li dt a{background:#ff5656;border-radius:15px;color:#fff;text-align:center;width:96px;margin-left:15px;display:block;line-height:30px;margin-top:5px}
.subnav li dt a:hover{color:#fff}
.subnav li dd{float:left;height:40px;overflow:hidden;max-width:900px}
.subnav li dd a{color:#333;display:block;font-size:14px;margin-right:6px;padding:0 14px;border:1px solid #ececec;border-radius:15px;line-height:28px;float:left;margin-top:5px}
.subnav li dd a:hover{background:#ff5656;border:1px solid #ff5656;color:#fff}
.subnav a.more{float:left;display:inline-block;line-height:40px;font-size:13px;color:#bbb;margin-left:5px}
.subnav a.more:after{content:"\e669";margin-left:2px}
.subnav a.more:hover{color:#ff5656}
.subnav .news li{float:left;display:inline-block;overflow:hidden}
.subnav .news li a{width:212px;height:28px;line-height:28px;font-size:16px;font-weight:400;color:#666;text-align:center;background:#fff;border:1px dashed #ccc;float:left;margin:12px 0 0 12px;display:inline;overflow:hidden;padding:0 6px}
.main-wrap .zhuanti{width:100%;padding:0;margin:0 auto 10px}
.zhuanti{margin:0 auto 15px;float:left;background:#fff;width:865px;padding:0 15px 5px 5px}
.zhuanti li{width:96px;margin:0 0 10px 10px;float:left;overflow:hidden;background:#fff;font-size:14px;text-align:center;height:30px;line-height:30px;border:1px dashed #ccc}
.zhuanti li a{display:block;color:#666;padding:0 5px;font-weight:400}
.subnav .news li a:hover,.zhuanti li a:hover{background:#ff5656;color:#fff}
.lunbott{position: absolute;color: #ffffff;font-weight: Bold;font-size: 18px;bottom:10px;width: 100%;text-align: center;overflow: hidden;}
.layui-carousel-ind{display: none!important;}
/*分页的样式开始*/
.bottom_list {display: flex;align-items: center;justify-content: center;color: #999999;padding: 20px 0;font-size: 16px;}
.bottom_list .list {display: flex;align-items: center;width: 50%;}
.bottom_list .list .name {width: 16%;height: 28px;text-align: center;line-height: 28px;}
.bottom_list .list .name a {display: block;}
.bottom_list .list .active {background-color: #fc0e50;}
.bottom_list .list .active a {color: #ffffff;}
.bottom_list .previous_page,
.bottom_list .next_page {height: 28px;width:24%;text-align: center;line-height: 28px;margin-left: 5px;}
.bottom_list .next_page {margin-left: 5px;}
/*分页的样式结束*/
/*意见和联系样式开始*/
.btn {display: inline-block;padding: 0.5em 1em;border: 1px solid rgba(0,0,0,.25);border-radius: 0.3em;color: #ff5656;text-align: center;}
/*意见和联系样式结束*/
/*首页滑动切换样式开始*/
.indexhuadong{overflow:hidden;border-top: 2px solid #ff5656;margin:0 auto 15px;width: 1200px;background-color: #fff;box-shadow: 0 1px 3px #dbdbdb;}
.indexhuadong .indexhuadong_tt{margin:0 14px;height:40px;border-bottom:1px solid #eee;color:#ff5656;font-size:18px;line-height:40px}
.indexhuadong .indexhuadong_tt a{float: right;color:#ff5656;}
.indexhuadong #indexjierihuadong .huaodngitem{text-align: center;font-size: 16px;margin: 5px 0;}
.indexhuadong .gallery-thumbs .swiper-slide-active {color: #ff5656;}
.indexhuadong #indexjierihuadong .jierihuadonglist .indexhuadong_list{margin: 0 14px;border-top:1px solid #eee;}
.indexhuadong #indexjierihuadong .jierihuadonglist .indexhuadong_list ul{display: flex;flex-direction: row;flex-wrap: wrap;justify-content: flex-start;}
.indexhuadong #indexjierihuadong .jierihuadonglist .indexhuadong_list li{font-size: 16px;width: 99%;margin: 5px 0.5%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.indexhuadong #indexjierihuadong .jierihuadonglist .indexhuadong_list li:before {position: relative;top: 8px;float: left;display: inline-block;margin-right: 6px;width: 5px;height: 5px;border-radius: 100%;background-color: #cecece;content: "";}
.indexhuadong #indexjierihuadong .jierihuadonglist .indexhuadong_list li:hover:before {background-color: #ff5656;}
.indexhuadong #indexjierihuadong .jierihuadonglist .indexhuadong_list li a:hover {color: #ff5656;}
.indexhuadong #indexjierihuadong .jierihuadonglist .indexhuadong_lei {width: 100%;text-align: center;font-size: 16px;padding: 10px 0;}
/*首页滑动切换样式结束*/

/*@media screen and (max-width: 1200px) {*/


/*}*/

@media screen and (max-width: 2000px) {

    body, div {
        max-width: 100%;
    }

    img {
        max-width: 100%;
        height: auto !important;
    }

    .header .wrapper {
        height: auto;
    }
    .header .wrapper .slider {
        height: 3rem;
    }

    .header .logo {
        text-align: center;
        margin: 0 auto;
        float: none;
        height: auto;
    }
    .slider .layui-carousel{
        position: relative;
        overflow: hidden;
        height: 250px!important;
        width: 420px!important;
    }
    .header .search {
        float: none;
        margin: 10px auto;
        width: 95%;
        height: 35px;
    }
    .header .search input.search-box {
        padding: 0 10px 0 18px;
        width: 75%;
        height: 34px;
        border: 2px solid #ff5656;
        border-right: none;
        border-radius: 100px 0 0 100px;
        background: 0 0;
        font-size: 14px;
        line-height: 34px;
        border-right-width: 2px;
        border-right-style: solid;
        border-right-color: #ff5656;
    }
    .category .item ul{
        width: 98%;
    }
    .category .item ul li{
        width: 100%;
    }

    .category .item ul li a{
        width: 95%;
    }
    .header .logo a {
        margin: 10px auto;
    }

    .header .nav {
        height: auto;
        overflow: hidden;
    }

    .nav ul {
        max-width: 100%;
    }

    .nav ul li {
        width: 25%;
    }

    .nav li a {
        max-width: 100%;
    }

    /*.nav ul li:nth-child(1),.slider-wrap{display:none;}*/
    .slider-wrap {
        padding-bottom: 10px;
    }

    .index-left-box {
        padding: 0;
        width: 100%;
        margin-bottom: 15px;
    }

    .wrapper {
        width: 95%;
        margin: 15px auto;
    }

    .recommend {
        height: auto;
        padding-bottom: 10px;
    }

    .index-right-box {
        width: 100%;
        margin: 15px auto;
    }

    .main-right .item {
        width: 100%;
    }

    .friendlink {
        padding: 10px 0;
    }

    .main-left-box {
        padding: 0;
    }

    .crumbs {
        padding-left: 10px;
    }

    .main-left .list li {
        padding: 5px;
        height: auto;
        overflow: hidden;
    }

    .main-left .list .img {
        width: 30%;
        height: auto;
    }

    .main-left .list .des {
        width: 68%;
        margin-left: 2%;
        height: 80px;
    }

    .main-left .list .des b {
        font-size: 1rem;
        padding-bottom: 3px;
    }

    .main-left .list .des span {
        line-height: 18px;
        height: 36px;

        font-size: 12px;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        display: -webkit-box;
        text-overflow: ellipsis;
    }

    .main-right {
        float: left;
        width: 100%;
        margin: 15px auto;
    }

    .related ul li{
        width: 100%;
    }
    .related ul li a{
        width: 94%;
    }
    .prev-next p {
        width: 95%;
    }

    .prev-next {
        padding: 10px 0 0;
        clear: both;
        width: 100%;
        height: auto;
        overflow: hidden;
    }


    .article .info small {
        font-size: 12px;
    }

    .main-right .item ul.counter {
        width: 100%;
    }

    .main-right .item ul.counter li a {
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .main-right .item ul.counter li {
        width: 95%;
    }

    .main-right .item ul.counter li a {
        width: 91%;
    }

    .friendlink {
        display: none;
    }

    .recommend .recommend-bottom li {
        padding-left: 5px;
    }

    .recommend .recommend-bottom li:before {
        top: 15px;
    }

    .recommend .recommend-bottom li a {
        width: calc(100% - 30px);
    }

    .recommend .recommend-top p.summary {
        width: 95%;
        margin: 0 auto;
    }

    .category .item .img h4 {
        /*width: calc(100% - 130px);*/
        display: block;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
    }

    .category .item .img p {
        color: #999;
        font-size: 12px;
        /*margin: 10px;*/
    }

    .category .item {
        width: 100%;
        overflow: hidden;

    }
}

/*@media screen and (max-width: 450px) {*/

/*}*/





.table_list .item_list li{
    height: 1rem !important;
    font-size: 1rem;
    padding: .6rem;
    line-height: 1rem !important;
    width: 96% !important;
    background: #ffffff;
    border-radius: 11px;
    box-shadow: 0px 0px 12.96px 0px rgb(0 0 0 / 13%);
    margin-bottom: .6rem;
}
.table_list .item_list li:before{
    top: 7px!important;
}
.table_list .item_list li a{
    color: #666;
    float: unset!important;
    display: unset!important;
    overflow: hidden;
    width: unset!important;
    font-size: 16px;
    line-height: unset!important;
    height: unset!important;
}
.titlels{
    width: 100%;
    overflow: hidden;
}
.yincang{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 31%;
    height: 31px;
    background: #ffffff;
    border-radius: 11px;
    box-shadow: 0px 0px 12.96px 0px rgb(0 0 0 / 13%);
    font-size: 15px;
    font-family: SimHei, SimHei-Regular;
    font-weight: 400;
    text-align: center;
    color: #616161;
    line-height: 31px;
    letter-spacing: 2.34px;
    display: block;
    margin: 15px;
    float: left;
    margin-left: 3%;
}